---
# IMPORTANT: Root domain must use type: ALIAS (not CNAME) for OctoDNS RFC compliance
# Cloudflare provider converts ALIAS to CNAME flattening automatically
? ''
: - octodns:
      cloudflare:
        auto-ttl: true
        proxied: true
    type: ALIAS
    value: cultscale-os.cultscale.workers.dev.
_acme-challenge:
  octodns:
    cloudflare:
      auto-ttl: true
  type: CNAME
  value: cultscale.org.fca86d089c3b993f.dcv.cloudflare.com.
_dmarc:
  ttl: 300
  type: TXT
  values:
  - v=DMARC1; p=reject; sp=reject; adkim=s; aspf=s
em514177:
  ttl: 300
  type: CNAME
  value: return.smtp2go.net.
link:
  ttl: 300
  type: CNAME
  value: track.smtp2go.net.
s514177._domainkey:
  ttl: 300
  type: CNAME
  value: dkim.smtp2go.net.

